{% extends "base.html" %}

{% block app_content %}
    <h1>An unexpected error (500) has occurred</h1>
    <p>Please contact the WESkit Team at <a href="https://gitlab.com/one-touch-pipeline/wesnake/-/issues">GitLab</a></p>
    <p><a href="{{ url_for('main.dashboard') }}">Back</a></p>
{% endblock %}